{% extends 'base.html.twig' %}

{% block page_contents %}
<div class="site-wrapper">
  <!-- Banner Section -->
  <section class="section banner-block">
    <div class="scroll-indicator" id="section01"></div>
    <div class="slick-slider" data-item="1" data-arrows="false" data-speed="1000">
      <div class="single-slide">
        <div class="banner-item overlay-image">
          <img class="banner-image" src="{{ asset('html/images/home/banner/h1.jpg') }}">
        </div>
      </div>
      <!--Slide-->
      <div class="single-slide">
        <div class="banner-item overlay-image">
          <img class="banner-image" src="{{ asset('html/images/home/banner/h2.jpg') }}">
        </div>
      </div>
      <!--Slide-->
      <div class="single-slide">
        <div class="banner-item overlay-image">
          <img class="banner-image" src="{{ asset('html/images/home/banner/h3.jpg') }}">
        </div>
      </div>
      <!--Slide-->
      <div class="single-slide">
        <div class="banner-item overlay-image">
          <img class="banner-image" src="{{ asset('html/images/home/banner/h4.jpg') }}">
        </div>
      </div>
      <!--Slide-->
    </div>

    <div class="banner-content">
      <div class="banner-content-inner" data-aos="fade-up" data-aos-duration="900">
        <h1 class="banner-title">
          École de Commerce et Management</br>
          en Alternance
        </h1>
        <div class="banner-subtitle">
          <img src="{{ asset('html/images/icons/location.svg') }}" width="41" height="59" alt="icon location" />
          <div class="banner-location">
            {% for item in campuses %}
            <span>
              <a href="{{ path('campus_detail', {'_locale': app.request.locale, 'slug': item.slug}) }}">{{ item.name }}</a>
            </span>
            {% endfor %}
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Uscampus Section -->
  <section class="section uscampus-block bg-white">
    <div class="scroll-indicator" id="section02"></div>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h2 class="main-heading heading-overlap text-center mb-3" data-aos="fade-down" data-aos-duration="900">L’ecema</h2>
        </div>
      </div>
      <div class="keepTextFormat">
        <p>L’ECEMA est une école de commerce et management en alternance membre du Collège de Paris. <a href="{{ path('formation', {'_locale': app.request.locale}) }}">Nos formations d’école de commerce</a> et nos formations d’école de management en alternance proposent des cursus de post-Bac<br>à Bac+5. </p>
        <p>Intégralement disponibles en alternance, nos cursus sont enregistrés au Répertoire National des Certifications Professionnelles en niveau 6 (Bac+3) et niveau 7 (Bac+5).</p>
      </div>
      <div class="row">
        <div class="col-12 text-center">
          <a href="#" class="btn-main">voir les offres alternance</a>
        </div>
      </div>
    </div>
  </section>
  <!-- Formations Section -->
  <section class="section formations-block bg-grey">
    <div class="scroll-indicator" id="section03"></div>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h2 class="main-heading heading-overlap text-center" data-aos="fade-down" data-aos-duration="900">formations</h2>
        </div>
      </div>

      {%
        set item1 = {
          'thumb': asset('html/images/formation/b12.jpg'),
          'title': 'Bachelor 1 et 2',
          'url': path('formation', {'_locale': app.request.locale}) ~ '#anchor-bachelor-1-et-2'
        }
      %}

      {% set item2 = {
        'thumb': asset('html/images/formation/b3.jpg'),
        'title': 'Bachelor 3',
        'url': path('formation', {'_locale': app.request.locale}) ~ '#anchor-bachelor-3'
      } %}

      {% set item3 = {
        'thumb': asset('html/images/formation/m12.jpg'),
        'title': 'MS 1 et 2',
        'url': path('formation', {'_locale': app.request.locale}) ~ '#anchor-ms-1-et-2'
      } %}

      {% set item4 = {
        'thumb': asset('html/images/formation/cm.jpg'),
        'title': 'campus numérique',
        'url': path('campus_numerique', {'_locale': app.request.locale})
      } %}

      <div class="row row-custom only-xdesktop">
        <div class="col-md-3">
          <div class="formations-item">
            <div class="formations-thumb">
              <a href="{{ item1.url }}">
                <img src="{{ item1.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="100">
                  {{ item1.title }}
                </span>
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="formations-item">
            <div class="formations-thumb">
              <a href="{{ item2.url }}">
                <img src="{{ item2.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="150">
                  {{ item2.title }}
                </span>
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="formations-item">
            <div class="formations-thumb">
              <a href="{{ item3.url }}">
                <img src="{{ item3.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="200">
                  {{ item3.title }}
                </span>
              </a>
            </div>
          </div>
        </div>
        <div class="col-md-3">
          <div class="formations-item">
            <div class="formations-thumb">
              <a href="{{ item4.url }}">
                <img src="{{ item4.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="250">
                  {{ item4.title|trim|replace({' ': '<br>'})|raw }}
                </span>
              </a>
            </div>
          </div>
        </div>
      </div>

      <div class="lead">
        <h2 class="h5 font-weight-bold">ECEMA : des formations de post-Bac à Bac+5</h2>
        <div class="h6 font-weight-bold mb-3 mb-lg-2">Découvrez nos programmes dans les domaines du marketing, du management appliqué au commerce et à la gestion :</div>
      </div>

      <div class="row row-custom">
        <div class="col-12 col-sm-6 col-lg-3 pb-3 pb-lg-0">
          <div class="formations-item only-mobile">
            <div class="formations-thumb">
              <a href="{{ item1.url }}">
                <img src="{{ item1.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="100">
                  {{ item1.title }}
                </span>
              </a>
            </div>
          </div>
          <p class="text-hyphens pr-1"><strong>&#x25cf; Bachelor 1 et 2 :</strong> dispensé sur nos campus de Lyon, Saint-Étienne et Valence, les Bachelor 1 et 2 offrent une multitude de débouchés (gestionnaire d’administration des ventes, assistant(e) de gestion, assistant(e) de commercial ou encore gestionnaire de comptes clients). Cette formation permet de s’initier au marketing, aux ressources humaines, au commerce et à la gestion dans les meilleures conditions.</p>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 pb-3 pb-lg-0">
          <div class="formations-item only-mobile">
            <div class="formations-thumb">
              <a href="{{ item2.url }}">
                <img src="{{ item2.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="150">
                  {{ item2.title }}
                </span>
              </a>
            </div>
          </div>
          <p class="text-hyphens px-1"><strong>&#x25cf; Bachelor 3 :</strong> notre école de commerce et management en alternance propose plusieurs Bachelor de niveau Bac+3. Découvrez nos formations en management et gestion, en achats et logistique, en ressources humaines et en pilotage commercial et vente négociation.</p>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 pb-3 pb-lg-0">
          <div class="formations-item only-mobile">
            <div class="formations-thumb">
              <a href="{{ item3.url }}">
                <img src="{{ item3.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="200">
                  {{ item3.title }}
                </span>
              </a>
            </div>
          </div>
          <p class="text-hyphens px-1"><strong>&#x25cf; MS 1 et 2 :</strong> vous cherchez à intégrer une formation de 3ème cycle ? Découvrez notre MBA projet management ainsi que nos différents MS (management de projet, ressources humaines, développement et commerce international, santé, sécurité et environnement, pilotage financier et contrôle de gestion, ou encore stratégies et gestion d’entreprise).</p>
        </div>
        <div class="col-12 col-sm-6 col-lg-3 pb-3 pb-lg-0">
          <div class="formations-item only-mobile">
            <div class="formations-thumb">
              <a href="{{ item4.url }}">
                <img src="{{ item4.thumb }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="250">
                  {{ item4.title|trim|replace({' ': '<br>'})|raw }}
                </span>
              </a>
            </div>
          </div>
          <p class="text-hyphens pl-1">Notre école de commerce et management en alternance propose également des programmes en ligne. Découvrez notre MS en stratégies et gestion d’entreprise ainsi que notre MS en management de projet.</p>
        </div>
      </div>
      <div class="text-center"><a href="{{ path('formation', {'_locale': app.request.locale}) }}" class="btn-main btn-plus">découvrir les formations</a></div>
    </div>
  </section>
  <!-- Uscampus Section -->
  <section class="section uscampus-block bg-white" style="background-image: url('{{ asset('html/images/home/map.png') }}');">
    <div class="scroll-indicator" id="section05"></div>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h2 class="main-heading heading-overlap text-center" data-aos="fade-down" data-aos-duration="900">Nos Campus</h2>
          <div class="slick-slider" data-speed="900">
              <!--Slide-->
              {% include 'partials/slider-campus.html.twig'  %}
              <!-- Silder -->
          </div>
        </div>
      </div>
      <h2 class="h4 font-weight-bold mb-3">Découvrez nos campus de formation en alternance</h2>
      <div class="keepTextFormat">
        <p>L’ECEMA est une école de commerce et management en alternance présente aux quatre coins de la France et à l’étranger. <a href="{{ path('campus_ecema', {'_locale': app.request.locale}) }}">Nos campus d’école de commerce et management</a> offrent un accueil personnalisé à chaque étudiant afin de se former sereinement avec les meilleurs. À Lyon, Saint-Etienne, Clermont-Ferrand, Bourges, Valence, Tunis et Dubaï, notre école de commerce et management en alternance permet aux étudiants de suivre le <strong>cursus</strong> de leur choix dans une ville dynamique</p>
        <p>Nous proposons également un <strong>campus numérique</strong>. Cette formation 100% en ligne s’adapte au mode de vie des étudiants et des apprenants et répond aux besoins actuels en matière de modernisation et de digitalisation. Créés par nos référents spécialistes, les programmes proposés guident et aident les étudiants dans leur professionnalisation. Notre école de commerce et management en alternance accompagne chacun des étudiants tout au long de leur <strong>formation</strong>.</p>
      </div>
      <div class="row">
        <div class="col-12 text-center">
          <a href="{{ path('campus_ecema', {'_locale': app.request.locale}) }}" class="btn-main">voir tous les campus</a>
        </div>
      </div>
    </div>
  </section>
  <!-- Knowing Section -->
  <section class="section knowing-block bg-dark-blue pb-5">
    <div class="scroll-indicator" id="section04"></div>
    <div class="container">
      <h2 class="text-title-1 text-md-right">Quels sont les avantages d’une formation en alternance ?</h2>
      <div class="row">
        <div class="col-md-12">
          <div class="knowing-item" data-aos="fade-up" data-aos-duration="900"></div>
          <div class="knowing-item pt-1" data-aos="fade-up" data-aos-duration="900">
            <div class="knowing-content">
              <div class="knowing-wrap keepTextFormat">
                <p class="text-md-right text-hyphens">
                  Entamer un cursus dans une <a href="{{ path('a-propos', {'_locale': app.request.locale}) }}">école supérieure de management en alternance</a> possède une multitude d’avantages. Faire le choix de l’alternance permet d’<strong>apprendre</strong> un métier et de préparer un diplôme tout en acquérant une solide expérience professionnelle. En entreprise, vous aurez la chance de confronter vos connaissances théoriques aux réalités du terrain. Autre avantage, et non des moindres, préparer un diplôme dans une école de commerce et management en alternance permet de percevoir une rémunération. Avec un <a href="/offre-alternance">rythme d’alternance en 2 jours 3 jours</a>, ce type de cursus est idéal pour remédier à la contrainte financière de la formation. Pouvoir se former tout en percevant un salaire constitue un réel soulagement et un stress en moins pour les <strong>étudiants</strong> qui auront la possibilité de se concentrer pleinement sur leurs études.
                </p>
                <p class="text-md-right text-hyphens">
                  <strong>L’alternance</strong> facilite <strong>l’insertion professionnelle</strong>. Se lancer dans une formation en alternance, c’est avoir l’opportunité de faire ses preuves en entreprise et d’être recruté à l’issue du cursus. L’expérience professionnelle acquise en école de commerce en alternance fera une grande différence au moment de présenter son CV à un recruteur. Notre école de commerce et management en alternance permet d’intégrer plus facilement le <strong>marché de l’emploi</strong> tout en s’assurant d’avoir emprunté la bonne voie.
                </p>
              </div>
              <div class="text-md-right"><a href="#" class="btn-main btn-white-transparent">voir les offres alternance</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- Knowing Section -->
  <section class="section knowing-block bg-dark-blue">
    <div class="scroll-indicator" id="section06"></div>
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="knowing-item" data-aos="fade-up" data-aos-duration="900">
            <div class="knowing-thumb">
              <a href="#">
                <img src="{{ asset('html/images/home/partez.jpg') }}" alt="" />
                <span class="formations-thumb-content" data-aos="fade-up" data-aos-duration="900" data-aos-delay="100">
                  EN FRANCE<br>
                  ET à l’étranger
                </span>
              </a>
            </div>
            <div class="knowing-content">
              <h2 class="text-title-1 mb-3">Partez étudier à l’étranger avec L’ECEMA</h2>
              <div class="collapse-content">
                <div class="keepTextFormat">
                  <p>Vous rêvez d’entreprendre une <a href="{{ path('mobilite', {'_locale': app.request.locale}) }}">école de commerce à l’international</a> ? <strong>Étudier à l’étranger</strong> est une expérience ô combien enrichissante. Découvrir une culture, apprendre une nouvelle langue, accroître son réseau professionnel… Avec l’ECEMA, étudiez dans les meilleures conditions aux quatre coins du monde. Grâce à notre réseau international d’établissements supérieurs membres du Collège de Paris, notre école offre aux étudiants un parcours unique, pour qu’ils puissent continuer leur formation à l’étranger en toute sérénité. </p>
                  <p>L’école de commerce et management en alternance ECEMA accompagne les étudiants du début à la fin de leur parcours afin de garantir leur <strong>réussite</strong>. Grâce à notre réseau de professionnels et d’intervenants, entreprenez une formation en alternance et préparez au mieux votre avenir professionnel.</p>
                </div>
                <div class="collapse-content-button collapse-content-on"><a href="#" class="btn-main btn-white-transparent btn-plus">afficher PLus</a></div>
                <div class="collapse-content-more mt-3">
                  <div class="keepTextFormat">
                    <p>MORE Étudier à l’étranger est une expérience ô combien enrichissante. Découvrir une culture, apprendre une nouvelle langue, accroître son réseau professionnel… Avec l’ECEMA, étudiez dans les meilleures conditions aux quatre coins du monde. Grâce à notre réseau international d’établissements supérieurs membres du Collège de Paris, notre école offre aux étudiants un parcours unique, pour qu’ils puissent continuer leur formation à l’étranger en toute sérénité.</p>
                  </div>
                  <div class="collapse-content-button collapse-content-off"><a href="#" class="btn-main btn-white-transparent btn-minus">Réduire</a></div>
                </div>
              </div>
              <div><a href="{{ path('mobilite', {'_locale': app.request.locale}) }}" class="btn-main btn-white-transparent">voir lA MOBILITé internationale</a></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!-- News Section -->
  <section class="section news-block">
    <div class="scroll-indicator" id="section07"></div>
    <div class="container">
      <div class="row">
        <div class="col-12">
          <h2 class="main-heading heading-overlap text-center" data-aos="fade-down" data-aos-duration="900">actualités</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <div class="slick-slider" data-item="3">

          {% for n in news %}
            <div class="single-slide">
              <div class="news-item">
                <a href="{{ path('actualites_detail', {'slug': n.slug, '_locale': app.request.locale }) }}" class="news-thumb">
                  <img src="{% if  n.image == "" %} {{ asset('html/images/news/default-news-ecema.jpg') }}   {% else %}  {{n.image}} {% endif %}" alt="" />
                </a>
                <div class="news-title"><a href="{{ path('actualites_detail', {'slug': n.slug, '_locale': app.request.locale }) }}">{{ n.title }}</a></div>
                <div class="news-date">{{ n.createdDate|date('d.m.Y') }}</div>
              </div>
            </div>
          {% endfor %}

          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-12 text-center">
          <a href="{{ path('actualites', {'_locale': app.request.locale}) }}" class="btn-main">voir toutes les actus</a>
        </div>
      </div>
    </div>
  </section>
</div>
{% endblock %}
